Subject: Re: IETF culture, was Re: IETF meeting scaling: early schedules?

From: Bob Allisat <[email-masked]>
Date: Sun, 25 Jul 1999 21:21:03 +0000

Shane Kerr wrote:
> It might help if the IETF wasn't so mean.  The IETF purports to have an
> open, inclusive culture and process.  In my experience it has been rude,
> cliqueish, and condecending in the extreme.  Working group members should
> realize that not everybody has been wired since the ARPANET days and stop
> bitch-slapping any suggestion posted, simply because of a vague similarity
> to RFC 17 or a piece of code written as a PhD thesis in 1989.
>  
> It may not be true at all working groups, but I was shocked at the
> response to some of the audience members to presentations at the IETF in
> Minneapolis (I was not in attendence in Oslo), and in general the
> dismissive nature of conversations on mailing lists. 
> 
> Rather than being proud of the "informal" nature of the IETF, perhaps the
> IETF should examine some of the reasons that other organizations have
> formal rules for meetings and forums.  It's not just to keep new ideas out
> - sometimes quite the opposite.

 Rude. cliqueish, condescending in the extreme, "bitch-slapping",
 dismissive and more are signs of organizational ossification.
 The IETF has served it's purpose, lived it's usefullness and is
 demonstrating all the phenomenon of regimes in what we can tactfully
 call their golden years. No use calling these fellows psychically
 senile, rectally transfixed and soviet central committeed. Such
 strategies are no more effective than reasonable discourse. Ditto
 for the IAB, IESG, IANA, ICANN and most of the other dinosauran
 achronymisms.

 What is left to intelligent and concerned observers is to set about
 the much more difficult task of concieving new venues for emmerging
 generations. Don't waste your time attacking those who are dying
 anyways (so to speak). Move on. Don't look back. Except as a lesson
 and chilling rememberance of what we can all become over time. Our
 task is imaging and draughting what is to come *not* is concerning
 ourselves in the least with legacy anachronisms and obsoletists.

 Bob Allisat _ [email-masked]

---

From: Bob Allisat <[email-masked]>
Date: Sun, 25 Jul 1999 21:21:03 +0000

---

From: "Flanigan, Bill" <[email-masked]>
Date: Mon, 26 Jul 1999 09:38:31 -0400

Hello Pete,

	I like others wish to say "well done" on your overall reply.
However, I don't feel that your comment below is a particularly healthy one
for BOFs nor for inter-WG "cross pollination," interoperability, and
minimizing duplication of efforts.

Bill 

> ----------
> From: 	Pete Resnick[SMTP:[email-masked]]
> Sent: 	Saturday, July 24, 1999 4:56 PM
> To: 	Shane Kerr
> Cc: 	[email-masked]
> Subject: 	Re: IETF culture, was Re: IETF meeting scaling: early
> schedules?
> 
[snip]

> I think some of the rude responses you are seeing are due to a clash 
> between those people who want to get work done and those people who 
> have come to learn something about the topic, and the failure of each 
> to realize the other is sitting in the room. The latter set of people 
> do not belong at IETF meetings.
> 
[snip]

> pr
> -- 
> Pete Resnick <mailto:[email-masked]>
> Eudora Engineering - QUALCOMM Incorporated
> Ph: (217)337-6377 or (619)651-4478, Fax: (619)651-1102
>